.word {
  position: relative;
  z-index: 2147483647 !important; /* máximo nivel posible */
  transform: translateZ(0);

  font-size: 42px;
  letter-spacing: 5px;
  color: #e6f1ff;
  font-family: "Cinzel", serif;
  text-transform: uppercase;

  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
  height: 100%;
}

/* letras */
.letter {
  opacity: 0;
  display: inline-block;
  text-shadow: 0 0 18px rgba(140,190,255,0.35);
}

.space {
  width: 16px;
}

/* ================= ANIMACIONES ================= */

.sphere { transform: translateY(25px); transition: 0.6s ease; }
.sphere.show { opacity: 1; transform: translateY(0); }

.heritage { transform: scale(0.9); transition: 0.7s ease; }
.heritage.show { opacity: 1; transform: scale(1); }

.fashion { transform: translateX(-20px); transition: 0.5s ease; }
.fashion.show { opacity: 1; transform: translateX(0); }

.journey { transform: scale(1.3); transition: 0.6s ease; }
.journey.show { opacity: 1; transform: scale(1); }

.art { transform: translateY(15px); transition: 0.8s ease; }
.art.show { opacity: 1; transform: translateY(0); }

.tech { transform: translateY(-15px); transition: 0.4s ease; }
.tech.show { opacity: 1; transform: translateY(0); }

.planet { transform: scale(0.8); transition: 1s ease; }
.planet.show { opacity: 1; transform: scale(1); }